@charset "utf-8";
/* CSS Document */

/*header-banner*/
img.banner{
width:990px;
height:150px;
border:none;
padding:0px;
margin:0px;
}


/*Javascript Events*/

#container{
	width:800px;
	height:550px;
	background-color:#0cd1f3;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	
	/*border-radius*/
	-moz-border-radius: 30px; /* Firefox */
    -webkit-border-radius: 30px; /* Safari, Chrome */
    border-radius: 30px; /* CSS3 */
}


/*label*/
#label-container{
	width:250px;
	height:450px;
	text-align:center;
	float:left;
	margin-left:50px;
	margin-top:50px;
	margin-bottom:50px;
	background-color:#234965;
}

	.welcomeText{
		font-size:40px;
		font-weight:bold;
		padding-left:5px;
		padding-right:5px;
	}
	
	#dropdown{
		width:250px;
		height:50px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:120px;
	}
	
	#buttons{
		width:250px;
		height:50px;
		padding-top:10px;
		border-top:dotted;
		border-color:#999999;
	}
	
	img.color_ico{
		width:35px;
		height:35px;
		padding-left:0px;
		padding-right:0px;
		padding-top:0;
		padding-right:0;
	}
	
	.color_ico:hover{
		-webkit-transform: rotate(360deg) scale(1.5); 
	    -moz-transform: rotate(360deg) scale(1.5); 
	    -o-transform: rotate(360deg) scale(1.5); 
	    -ms-transform: rotate(360deg) scale(1.5);
	}

/*image*/
#image-container{
	width:500px;
	height:550px;
	float:right;
}
	
	img{
		width:450px;
		height:450px;
		padding-top:50px;
		padding-bottom:50px;
		padding-right:50px;
		padding-left:0px;
		/*border-radius*/
		-moz-border-radius: 20px; /* Firefox */
  	    -webkit-border-radius: 20px; /* Safari, Chrome */
    	 border-radius: 20px; /* CSS3 */	
	}
	
	



